<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>page-3</title>
    <link rel="stylesheet" href="page__style.css">
</head>

<body>
    <div class="input__form">
        <h1 class="tittle__from">Intake Main Flow</h1>
        <p class="text__form1"><span>*</span> Mandatory field</p>
        <h2>Information</h2>
        <div class="text-field">
            <label for="intake-type">
                <p>Intake Type<span>*(selcet)</span></p>
                <select name="intake-type" id="intake-type">
                    <option value="Lviv">Львів</option>
                    <option value="Kyiv">Київ</option>
                    <option value="Odessa">Одесса</option>
                    <option value="Kherson">Херсон</option>
                </select>
            </label>
            <label for="start-date">
                <p>Enrollment Initiation Date jquery</p>
                <input type="date" id="start-date" value="2021-05-11" disabled>
            </label>
            <label for="phone-number">
                <p>phone</p>
                <input type="tel">
            </label>
            <label for="appication-category">
                <p>Application Category<span>*</span></p>
                <select id="appication-category">
                    <option value="Child Support">Child Support</option>
                </select>
            </label>
            <label for="email__input">
                <p>email</p>
                <input id="email__input" type="email">
            </label>
            <label for="submission-date">
                <p>Enrollment Submission Date (Optional)</p>
                <input id="submission-date" type="date" value="2021-05-11" disabled>
            </label>
            <label for="apllication-registration">
                <p>Application Registration (Optional)</p>
                <select class="apllication-registration" id="apllication-registration">
                    <option value="APP0000116">APP0000116</option>
                </select>
            </label> 
        </div>
        <div class="text-field">
            <label for="additional-information">
                <input id="additional-information" type="date" value="2021-05-13">
            </label>
            <label class="check-btn1" for="check-btn1">
                <input id="check-btn1" type="checkbox"> <p class="textOfchech-btn1">Purged</p>
            </label>
        </div>

        <div class="text-field">
            <label for="remainig-days">
                <p>Remaining Days Before Referral is Purged (Optional)</p>
                <input id="remainig-days" type="number" value="13">
            </label>
            <label for="enrollment-status">
                <p>Exempt from Paternity (Optional) (select)</p>
                <select id="enrollment-status">
                    <option value="No">No</option>
                    <option value="Yes">Yes</option>
                </select>
            </label>
            <label for="free-payment">
                <p>Fee Payment Date (Optional)</p>
                <input id="free-payment" type="date" value="2021-05-13">
            </label>
            <label for="enrollment-status">
                <p>Enrollment Status (Optional)</p>
                <select id="enrollment-status">
                    <option value="Worklisted">Worklisted</option>
                </select>
            </label>
        </div>
        <label id="check-btn2" for="application">
            <input id="application" type="checkbox" checked>
            <p id="text__checkbox2">Application Fee Processed</p>
        </label>

        
        <div class="gray__line"></div>
        <h2>Maternity Information</h2>
        <div class="maternity-information">
            <label class="question1" for="question1">
                <input id="question1" type="checkbox">
                <p>Are you requesting child support services for <br>
                    anunborn child?</p>
            </label>
            <label id="question3" for="question2">
                <p>Other known biological parent? (Optional)</p>
                <select id="question2">
                    <option value="None">None</option>
                </select>
            </label>
        </div>
        <div class="gray__line2"></div>
        
        
        <h2>Official Use</h2>
        <div class="text-field">
            <label for="case-category">
                <p>Case Category (select)</p>
                <select id="case-category">
                    <option value="Active IV-A">Active IV-A</option>
                    <option value="Active IV-B">Active IV-B</option>
                    <option value="Active IV-C">Active IV-C</option>
                    <option value="Active IV-D">Active IV-D</option>
                </select>
            </label>
            <label for="IV-D Indicatror">
                <p>IV-D Indicatror<span>*</span></p>
                <select id="IV-D Indicatro">
                    <option value="Non-IV-D">Non-IV-D</option>
                </select>
            </label>
            <label for="arrears-indicator">
                <p>Arrears Only Indicator (Optional)</p>
                <select id="arrears-indicator">
                    <option value="None">None</option>
                </select>
            </label>
            <label for="Case Category ">
                <p>Intergovernmental Case Category (Optional)</p>
                <select id="Case Category ">
                    <option value="None">None</option>
                </select>
            </label>
            <label for="assigned-county">
                <p>Assigned County of Ownership (Optional)</p>
                <select id="Assigned County">
                    <option value="None">None</option>
                </select>
            </label>
            <label for="intergovernmental-case">
                <p>Intergovernmental Case Type (Optional)</p>
                <select id="intergovernmental-case">
                    <option value="None">None</option>
                </select>
            </label>
            <label for="case-status">
                <p>Intergovermental Case Status (details)</p>
                <select id="case-status">
                    <option value="None">None</option>
                </select>
            </label>
            <label for="case-number">
                <p>Case Number</p>
                <input id="case-number" class="search-icon" type="text" placeholder="Search Case Number">
            </label>
            <label for="handling-indicator">
                <p>Special Handling Indicator for Applicant (Optional)</p>
                <select id="handling-indicator">
                    <option value="None">None</option>
                </select>
            </label>
            <label for="referral-number">
                <p>Referral Number</p>
                <input id="case-number" class="search-icon" type="text" placeholder="Search Referral Number">
            </label>
            <label for="special-handling-indicator">
                <p>Special Handling Indicator for Other Parent  <br>
                    (Optional)</p>
                <select id="special-handling-indicator">
                    <option value="None">None</option>
                </select>
            </label>
        </div>
        <div id="new-gray__line" class="gray__line"></div>
        <h2>System Information</h2>
        <div class="text-field">
            <label for="enrollment">
                <p>Enrollment Taken by User </p>
                <input id="case-number" class="search-icon" type="text" value="Search Input">
            </label>
            <label for="sntake-supervisor">
                <p>Intake Supervisor (Optional) </p>
                <input id="sntake-supervisor" class="search-icon" type="text" placeholder="Search">
            </label>
            <label for="worker-optional">
                <p>Worker (Optional) </p>
                <input id="worker-optional" class="search-icon" type="text" value="Search Input">
            </label>
            <label for="owner-optional">
                <p>Worker (Optional) </p>
                <input id="owner" class="search-icon" type="text" value="Rajaneesh Banal">
            </label>
        </div>
        <div class="gray__line2"></div>
        <div class="btn"><input id="width-btn" class="btn-next" type="submit" value="Next"></div>
    </div>
</body>

</html>